
Member Nodes - Task #6096

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6095 (Closed): DFC: Registration in environment

DFC: Register new Science Metadata formats

2014-08-27 17:48 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

All Science Objects on the MN should be of types that are known to the CN. Any unknown types should be registered.

History

#1 - 2014-08-27 18:31 - Bruce Wilson

- Status changed from New to In Progress

- Assignee set to Bruce Wilson

#2 - 2014-10-01 23:04 - Bruce Wilson

- Status changed from In Progress to New

- Assignee deleted (Bruce Wilson)

#3 - 2015-12-09 21:26 - Mark Servilla

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

- % Done changed from 0 to 100

DFC is using DCX as their current science metadata format. The existing test object succeeds in synchronizing and indexing in the cn-sandbox

environment.

#4 - 2015-12-09 21:26 - Mark Servilla

- Assignee set to Mark Servilla

- Estimated time set to 0.00
